none
为什么vista下无法安装virtual c# 2008 express edition? RRS feed

  • 问题

  • 我下载的是express edition 完整安装dvd,每次安装的时候总是提示.net framework 3.5安装失败,然后后续组件无法尝试安装.单独下载了个3.5sp1试试,也是失败,查看log文件,提示没有2.0sp1,于是又下载了个2.0sp1,结果直接提示vista不支持.net2.0sp1.晕啊.
    哪位大侠能告诉我这是怎么回事?
    2008年12月3日 1:07

答案

全部回复